.FilteredListbox_Container
{
	/*width:200px;
	float:left;*/
}

.FilteredListbox_Listbox
{
	width:280px;
	float:left;
	border:solid 1px black;	
	font:normal 12px/18px Arial, Helvetica, sans-serif;	
}



.FilteredListbox_inner
{
	width:205px;
	float:left;
	border:solid 1px black;	
}

.FilteredListbox_Filter
{
	width:300px;
	float:left;
	border:solid 1px black;	
}
.FilteredListbox_Status
{
	width:280px;
	float:left;
	color:Red;
	height:20px;
	font-size: 12px;
	font-family: Arial;
	background-color:#FDFDFD;	
}

.FilteredListbox_Status_Inner
{
	width:205px;
	float:left;
	color:Red;
	height:20px;
	font-size: 12px;
	font-family: Arial;
	background-color:#FDFDFD;	
}